main {
  display: flex;
  flex-direction: column;
  width: 100%;
  font-family: Monserat, sans-serif;
  margin-top: 2%;
}
h1 {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 1.5em;
}

.main__div {
  display: flex;
  width: 100%;
  align-items: center;
  flex-direction: column;
  line-height: 2rem;
}

h3 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 1rem;
}

.login__icons {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
  margin: 1% 0;
}

.login__icons > a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #fff;
  background-color: #3b5998;
  height: 2em;
  width: 2em;
  border-radius: 5px;
}

.login__icons > a:nth-of-type(2) {
  background-color: #dd4b39;
}

.login__icons > a:nth-of-type(3) {
  background-color: #ffcc66;
}

.login__icons > a:hover {
  background-color: #50d3d3;
  color: #fff;
}

.main__input {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.email__pass {
  text-align: left;
  width: 50%;
}

.email__pass > p {
  text-transform: uppercase;
  font-size: 0.8em;
  line-height: 1rem;
  margin-top: 4%;
}
.email__pass > input {
  width: 100%;
  padding: 0.4%;
}

.sign__in {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 50%;
  justify-content: left;
  margin-top: 1.2%;
  gap: 5%;
}

.btn__sign {
  border: 1px solid black;
  background-color: black;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0.5% 5%;
  font-size: 0.8em;
  line-height: normal;
}

.forgot {
  line-height: normal;
  text-transform: uppercase;
  color: #333;
  font-size: 0.8rem;
}

.sign__in > a:hover,
.sign__up > a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.sign__up {
  display: flex;
  flex-direction: row;
  width: 50%;
  justify-content: left;
  text-transform: uppercase;
  font-size: 0.8rem;
  gap: 3%;
  margin-top: 1%;
}

.sign__up > a {
  color: #333;
}
